Skip to content

Remove Dashboard ​

Soft-remove a dashboard configuration, marking it as removed without permanently deleting it. Requires ADMIN or MANAGE_DASHBOARDS permissions.

Parameters ​

name * are required parametersdata typedescription
dashboardId*stringThe unique identifier of the dashboard to remove

Return Value ​

json
{
  "statusCode": 201,
  "data": null,
  "message": "Dashboard removed"
}

Examples ​

bash
curl -X POST "https://app.wombat.software/api/{targetPath}/dashboard/:dashboardId/remove" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer ..."

ENDPOINTS

post/api/{targetPath}/dashboard/:dashboardId/remove